.modal-popup {
  display: none;
  position: fixed;
  z-index: 99;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    top: 30%;
    margin-top: -180px;
  }
  .close {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    color: #212529;
    float: right;
    font-size: 28px;
    font-weight: bold;
    text-shadow: none;
    opacity: .8;
    padding: 10px;
    &:hover, &:focus {
      color: #000;
      text-decoration: none;
      cursor: pointer;
    }
  }
  .form-group {
    margin-bottom: 15px;
  }
  .modal-header {
    font-size: 24px;
    color: #212529;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 768px) {
  .cancel-modal-title {
    font-size: 16px;

  }
  .modal-content {
    width: 80%;
  }
}
